CVE-2013-2870

2013-07-10T00:00:00
ID UB:CVE-2013-2870
Type ubuntucve
Reporter ubuntu.com
Modified 2013-07-10T00:00:00

Description

Use-after-free vulnerability in Google Chrome before 28.0.1500.71 allows remote servers to execute arbitrary code via crafted response traffic after a URL request.

Bugs

  • <https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1199644>